<div class="panel-header panel-header-sm"></div>
<div class="main-content">
  <div class="row">
    <div class="col-md-6">
      <div class="card">
        <div class="card-header">
          <h4 class="card-title">Modificar datos Bodega</h4>
        </div>
      <form class="needs-validation" novalidate>

        <div class="col-md-6 mb-3">
            <label for="validationCustom02">Código</label>
            <input disabled
              type="text"
              class="form-control"
              name="id"
              [(ngModel)]="bodega.id"
            />
            <div class="valid-feedback"></div>
          </div>
      
          <div class="col-md-6 mb-3">
            <label for="validationCustom02">Nombre</label>
            <input
              type="text"
              class="form-control"
              name="nombre"
              [(ngModel)]="bodega.nombreBodega"
            />
            <div class="valid-feedback"></div>
          </div>

          <div class="col-md-6 mb-3">
            <label for="validationCustom02">Ciudad</label>
            <input
              type="text"
              class="form-control"
              name="ciudad"
              [(ngModel)]="bodega.comunas.id"
            />
            <div class="valid-feedback"></div>
          </div>

          <div class="col-md-6 mb-3">
            <label for="validationCustom02">Dirección</label>
            <input
              type="text"
              class="form-control"
              name="direccion"
              [(ngModel)]="bodega.direccion"
            />
            <div class="valid-feedback"></div>
          </div>

          
       

        <button class="btn btn-primary" type="submit" (click)="editar()" style="margin: 30px">
          Modificar
        </button>
      </form>
    </div>
  </div>
</div>
</div>


